@charset "utf-8";
/**当前位置**/
@media screen and (min-width:1260px){
.hg150{ display:block; height:130px;}
}
#inf_url{ display:block; height:75px; line-height:75px; border-bottom:1px #e5e5e5 solid; position:relative; margin-bottom:10px; margin-top:10px;}
#inf_url ul{ display:block;}
#inf_url ul li{ float:left; margin-right:2.5%;}
#inf_url ul li a{ font-size:18px; padding:0 5px; display:block;}
#inf_url ul li a:hover{ color:#00a0ea; border-bottom:3px #00a0ea solid;}
#inf_url ul li a.lion{ color:#00a0ea; border-bottom:3px #00a0ea solid;}
#inf_url p{ position:absolute; right:0; top:0; color:#aaa;}
#inf_url p a{ color:#aaa;}
#inf_url p a:hover{ color:#00a0ea; text-decoration:underline;}
@media screen and (max-width:750px){
#inf_url p{ display:none;}
#inf_url ul li{ width:25%; margin-right:0; text-align:center;}
}
@media screen and (max-width:460px){
#inf_url{ height:55px; line-height:55px; display:none;}
#inf_url p{ display:none;}
#inf_url ul li{ width:25%; margin-right:0; text-align:center;}
#inf_url ul li a{ font-size:15px;}
}
/* 关于我们 */
.about_banner{ display:block; width:100%; overflow:hidden; padding-top:120px;}
.about_banner img{ display:block; width:100%;}
@media screen and (max-width:1260px){
.about_banner{ padding-top:0px !important;}
}
@media screen and (max-width:640px){
.about_banner img{ display:block; width:118%; margin-left:-9%;}
}
#about_con1{ display:block; padding:1px 0 0;}
.about_con1_lt{ background:url(../images/about/about2.jpg) left center no-repeat; margin-top:80px;}
@media screen and (min-width:960px){
.about_con1_lt{ width:50%; float:left;}
}
.about_con1_lts{ padding:85px 0 150px; color:#fff;}
@media screen and (min-width:1660px){
.about_con1_lts{ width:100%; max-width:830px; float:right;}
.about_con1_lts p{ letter-spacing:21px; line-height:60px;}
}
@media screen and (max-width:1660px) and (min-width:1360px){
.about_con1_lts{ margin:0 50px;}
.about_con1_lts p{ letter-spacing:12px; line-height:60px;}
}
@media screen and (max-width:1360px){
.about_con1_lts{ margin:0 50px;}
.about_con1_lts p{ letter-spacing:3px; line-height:40px;}
}
@media screen and (max-width:640px){
.about_con1_lt{ margin-top:20px;}
.about_con1_lts{ margin:0 20px !important; padding:55px 0 30px;}
}
.about_con1_lts em{ font-size:30px; font-family:Arial; font-weight:700; line-height:55px;}
.about_con1_lts img{ width:100%; max-width:725px; margin-bottom:40px;}
.about_con1_lts p{ font-size:20px;}
@media screen and (min-width:960px){
.about_con1_rg{ width:50%; float:right;}
}
.about_con1_rgs{ color:#444; background:url(../images/abg.jpg) right top no-repeat; background-size:30%; position:relative;}
@media screen and (min-width:1660px){
.about_con1_rgs{ width:100%; max-width:830px; float:left;  padding:365px 0 0;}
.about_con1_rgs p{ padding:15px 200px 0 60px; font-size:16px; line-height:32px;}
.about_con1_rgs i{ padding-left:60px;}
.about_con1_rgs span{ padding-left:60px;}
}
@media screen and (max-width:1660px) and (min-width:1360px){
.about_con1_rgs{ margin:0 50px;  padding:105px 0 120px;}
.about_con1_rgs i{ padding-left:0px;}
.about_con1_rgs span{ padding-left:0px;}
.about_con1_rgs p{ padding:15px 200px 0 0px; font-size:15px; line-height:30px;}
}
.about_con1_rgs img{ width:17%; max-width:149px; position:absolute; right:0; bottom:0;}
@media screen and (max-width:1360px) {
.about_con1_rgs{ margin:0 50px;  padding:105px 0 20px;}
.about_con1_rgs i{ padding-left:0px;}
.about_con1_rgs span{ padding-left:0px;}
.about_con1_rgs p{ padding:15px 0px 0px 0px; font-size:14px; line-height:26px; height:468px; overflow:hidden;}
.about_con1_rgs img{ display:none;}
}
@media screen and (max-width:960px){
.about_con1_rgs{ padding:35px 0 20px;}
.about_con1_rgs i{font-size:50px !important; line-height:60px !important;}
.about_con1_rgs p{ height:auto;}
}
@media screen and (max-width:640px){
.about_con1_rgs{ margin:0 20px !important;}
}
.about_con1_rgs p{ color:#666;}
.about_con1_rgs i{ font-family:"VINYLREGULAR"; font-size:60px; line-height:100px; display:block; color:#0098d6; position:relative;}
.about_con1_rgs span{ font-size:30px; line-height:50px; }


/*case*/
.case_con{ display:block; padding-bottom:30px;}
@media screen and (min-width:960px){
.case_con ul li{ width:48%; float:left; overflow:hidden; position:relative; margin:25px 1%;}
.case_con ul li img{ float:right; min-height:100%; min-width:50%;}
.case_con ul li{ height:430px;}
.case_con ul li div{ position:absolute; width:50%; background:#f6f6f6; height:100%;}
}
.case_con ul li div p{ margin:0 10%; line-height:24px; max-height:216px; overflow:hidden;}
@media screen and (max-width:960px) and (min-width:640px){
.case_con ul li{ width:48%; float:left; overflow:hidden; position:relative; margin:25px 1%;}
.case_con ul li img{ float:right; width:100%;}
.case_con ul li{ height:auto;}
.case_con ul li div{ background:#f6f6f6; width:100%; z-index:1; padding-bottom:15px;}
.case_con ul li div p{ height:120px;}
}
@media screen and (max-width:640px){
.case_con ul li{  position:relative;}
.case_con ul li img{ float:right; width:100%;}
.case_con ul li{ height:auto;}
.case_con ul li div{ background:#f6f6f6; width:100%; z-index:1; padding-bottom:15px;}
.case_con ul li div p{ height:96px;}
}

.case_con ul li div span{ display:block; font-size:20px; line-height:70px; font-weight:700; margin:5% 10%; border-bottom:1px #ddd solid;}

.case_con ul li div i{ display:block; width:50%; margin-left:10%; margin-top:15px; background:#009fe0; max-width:120px; height:35px; line-height:35px; text-align:center; color:#fff;}
.case_con ul li:hover div{ color:#fff; background:#19a8e3;}
.case_con ul li:hover div i{ background:#00eab6;}
/**工程**/
.case_con1{ display:block; padding-bottom:30px;}
.case_con1 ul li{ background:#eee; text-align:center; float:left;}
@media screen and (min-width:960px){
.case_con1 ul li{ width:18%; margin:15px 1%; line-height:105px;}
}
@media screen and (max-width:960px) and (min-width:640px){
.case_con1 ul li{ width:31.33%; margin:15px 1%; line-height:105px;}
}
@media screen and (max-width:640px){
.case_con1 ul li{line-height:105px; margin:15px 2%; width:46%;}
}
.case_con1 ul li a{ display:block; font-size:18px;}
.case_con1 ul li a:hover{ background:#009fe0; color:#fff;}

/**show case**/
.case_view{ display:block; padding:20px 0 50px;}


.case_view_rg_tit{ display:block; border-left:3px #009fe0 solid; height:30px; line-height:30px; padding-left:10px; font-size:19px; color:#009fe0; font-weight:700;}
.case_view_rg_con1{ padding:15px 15px 0; border:1px #ddd solid; margin-top:10px; margin-bottom:25px;}
.case_view_rg_con1 li{ display:block; overflow:hidden; position:relative; margin-bottom:15px;}
.case_view_rg_con1 li img{ width:100%; display:block;}
.case_view_rg_con1 li p{ position:absolute; left:0; bottom:0; background:url(../images/wbg.png); width:100%; height:45px; color:#fff; line-height:45px; text-align:center;}
.case_view_rg_con2{ padding:15px 15px 20px; border:1px #ddd solid; margin-top:10px; margin-bottom:25px;}
.case_view_rg_con2 div{ display:block; margin-bottom:10px; position:relative;}
.case_view_rg_con2 div img{ width:100%; display:block;}
.case_view_rg_con2 div p{ position:absolute; left:0; bottom:0; background:url(../images/wbg.png); width:100%; height:45px; color:#fff; line-height:45px; text-align:center;}
.case_view_rg_con2 li{ display:block; overflow:hidden; height:35px; line-height:35px; border-bottom:1px #ddd dashed; background:url(../images/dot2.gif) left no-repeat;}
.case_view_rg_con2 li a{ display:block;}
.case_view_rg_con2 li a.mart{  padding-left:15px; padding-bottom:8px;}
/**view**/
@media screen and (min-width:1240px){
.view_title{ display:block; padding:30px 0; font-size:22px; font-weight:700;}
.view_content{ line-height:33px; padding:35px 0;}
}
@media screen and (max-width:1231px){
.view_title{ display:block; padding:10px 0; font-size:18px; font-weight:700;}
.view_content{ line-height:28px; padding:25px 0;}
}
@media screen and (max-width:768px){
.view_title{ font-size:16px; }
}
.view_pcon{ line-height:20px; padding:10px 0; font-size:13px; color:#999; border-bottom:1px #ddd solid;}
.view_pcon span{ margin-right:15px;}
.view_content{ color:#555; font-size:14px;}
.view_content img{ max-width:100% !important; height:auto !important;}
.view_content table{ max-width:100% !important;}
.view_bottom{ display:block; background:#fff; width:100%; position:absolute; left:0; bottom:0; border-top:20px #fff solid;}
@media screen and (min-width:960px){
.view_bottom_lt{ float:left; max-width:240px; width:30%;}
.view_bottom_rg{ float:right; width:70%; text-align:right;}
}
@media screen and (max-width:960px){
.view_bottom_lt{ max-width:240px; width:30%;}
.view_bottom_rg{ text-align:left; margin-bottom:30px;}
}

.view_bottom_lt a{ display:block; background:#00eab6; text-align:center; height:45px; line-height:45px; color:#111;}

.view_bottom_rg li{ line-height:33px; color:#777;}
.view_bottom_rg li a{ color:#777;}
.view_bottom_rg li a:hover{ color:#009fe0;}
/*产品*/
.mt50{ margin-top:50px;}
.nav_left { width:22%; float:left; margin-right:3%;}
.nav_left .menu{ background: #fff; margin-bottom:30px; border:1px solid #3186E0; text-align:center;}
.nav_left .menu1{background: #fff; margin-bottom:30px; border:1px solid #3186E0; text-align: left!important;}
.nav_left .menu .tt{ color: #fff; font-size:24px;background: #3186E0; padding:25px 0; }
.nav_left .menu1 .tt{ color: #fff; font-size:24px;background: #3186E0; padding:25px 5px;text-align:center; }
.nav_left .pro-aside {display: block;/* box-shadow: 0 4px 10px rgba(11,1,2,.1);*/}
.nav_left .pro-aside li{border-bottom: 1px solid #f9f9f9; }
.nav_left .pro-aside li:last-child{border-bottom: 0px;}
.nav_left .pro-aside a{display: block;border-bottom:1px solid #eee; padding:15px 0px; font-size: 15px; font-weight:500;color: #333; text-decoration:none; }
.nav_left .pro-aside a:hover{color: #3186E0; text-decoration:none; }
.product_right{ width:75%; float:left;}
.product_con{ display:block; margin-bottom:40px;width:75%; float:left; }
.product_con li{ margin:10px 1% 20px; float:left; width:31.33%;}
.product_con li div{ height:50%;}
@media screen and (max-width:992px){
.nav_left { display:none; margin-right:0;}
.product_right{ width:100%; float:left; }
.product_con{ width:100%; float:left; }

}
@media screen and (max-width:768px){
.product_con li{ margin:10px 1% 10px; float:left; width:48%;}
}
.product_con li:hover{box-shadow:0px 0px 15px #aaa;}
@media screen and (min-width:1660px){
.product_con li div{ height:260px;}
}
@media screen and (max-width:1660px) and (min-width:1440px){
.product_con li div{ height:220px;}
}
@media screen and (max-width:1440px) and (min-width:1366px){
.product_con li div{ height:200px;}
}
@media screen and (max-width:1365px) and (min-width:1280px){
.product_con li div{ height:190px;}
}
.product_con li div{ overflow:hidden;}
.product_con li div img{ width:100%; height:auto; display:block; margin:0; padding:0;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 2s ease;
	-moz-transition: all 2s ease;
	-o-transition: all 2s ease;
	transition: all 2s ease;
}
.product_con li:hover div img {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.product_con li p{ display:block; padding:15px; background:#fafafa;}
.product_con li p em{ font-size:16px; line-height:40px; text-align:center;}
.product_con li p span{ color:#888;}
.product_con li:hover p{ background:#009fe0; color:#fff;}
.product_con li p a{ float:right; background:#ececec; padding:9px 25px; font-size:15px; font-family:"VINYLREGULAR"; margin-top:3px;  margin-right:10px;}
.product_con li:hover p a{ background:#00eab6; color:#fff;}
.product_con li:hover p span{ color:#fff;}
@media screen and (max-width:1280px){
.product_con li p{ padding:10px; }
}
@media screen and (max-width:960px){
.product_con li p{ display:block; padding:5px;}
.product_con li p em{ font-size:18px; line-height:35px;}
.product_con li p span{ color:#888; font-size:12px;}
.product_con li p a{ display:none}

}
@media screen and (max-width:768px){
.product_con li p em{ font-size:16px; line-height:30px;}
}
.show-pro{ width:100%;}
.show-pro .pro-t { margin-bottom:30px;}
.show-pro .pro-t h1 {font-size: 20px; color: #333333; text-align:center;  padding-bottom:20px;border-bottom:1px solid #f0f0f0; }
.show-pro .param{ line-height:28px; color: #333333; }
.detail-title {font-size: 18px;color: #363636;font-weight: bold;margin-bottom: 10px;line-height: 1.7; text-align:center;}
.detail-info-bar {font-size: 14px;font-family: Arial;color: #9e9e9e;line-height: 35px;border-bottom: 1px dashed #cfcfcf;margin-bottom: 20px; text-align:center;}
.detail-info-bar .detail-info-time { margin-right: 20px; padding-left: 25px;}
.detail-con { color: #333;line-height: 1.7;}
.detail-con img,
.detail-con p img {width: auto !important;max-width: 100%;height: auto !important;}
@media screen and (max-width:1024px){
.show-pro .param img{ width:100%;}
.show-pro .pro-t h1 {font-size: 16px;  }
.detail-title {font-size: 16px; }
}
/* CSS Document */

.strength_con{ display:block; margin-bottom:40px;}
@media screen and (min-width:1200px){
.strength_con li{ margin:10px 1% 20px; float:left; width:23%;}
}
@media screen and (max-width:1200px) and (min-width:960px){
.strength_con li{ margin:10px 1% 20px; float:left; width:48%;}
.strength_con li div{ height:50%;}
}
@media screen and (max-width:960px){
.strength_con li{ margin:10px 0 20px;}
.strength_con li{ margin:10px 1% 20px; float:left; width:48%;}

}

.strength_con li:hover{box-shadow:0px 0px 15px #aaa;}
@media screen and (min-width:1660px){
.strength_con li div{ height:280px;}
}
@media screen and (max-width:1660px) and (min-width:1440px){
.strength_con li div{ height:250px;}
}
@media screen and (max-width:1440px) and (min-width:1200px){
.strength_con li div{ height:230px;}
}

.strength_con li div{ overflow:hidden;}
.strength_con li div img{ width:100%; height:auto; display:block; margin:0; padding:0;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 2s ease;
	-moz-transition: all 2s ease;
	-o-transition: all 2s ease;
	transition: all 2s ease;
}
.strength_con li:hover div img {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.strength_con li p{ display:block; padding:15px; background:#fafafa;}
.strength_con li p em{ font-size:18px; line-height:40px;}
.strength_con li p span{ color:#888;}
.strength_con li:hover p{ background:#009fe0; color:#fff;}
.strength_con li p a{ float:right; background:#ececec; padding:9px 25px; font-size:15px; font-family:"VINYLREGULAR"; margin-top:3px;  margin-right:10px;}
.strength_con li:hover p a{ background:#00eab6; color:#fff;}
.strength_con li:hover p span{ color:#fff;}
@media screen and (max-width:1200px){
.strength_con li p{ display:block; padding:10px;}
.strength_con li p em{ line-height:35px;}
.strength_con li p span{ color:#888; font-size:12px;}
.strength_con li p a{margin-top:8px; margin-right:5px; font-size:14px; padding:7px 20px;}
}

@media screen and (max-width:768px){
.strength_con li p{ display:block; padding:5px;}
.strength_con li p em{font-size:16px;  line-height:30px;}}
/**news**/
.news_con{ display:block; padding:20px 0 50px;}
@media screen and (min-width:1060px){
.news_con ul li{width:47%; margin:25px 1.5%; float:left; }
.news_con ul li a{ display:block; padding:20px;}
.news_con ul li em{ padding-top:15px; font-size:18px; font-weight:700;}
.news_con ul li div{ height:200px; width:40%; margin-right:2%; overflow:hidden;}
.news_con ul li div img{ width:100%;}
}
@media screen and (max-width:1060px) and (min-width:640px){
.news_con ul li{margin:15px 0;}
.news_con ul li em{ padding-top:16px; font-size:17px; font-weight:100;}
.news_con ul li div{ height:200px; width:36%; margin-right:2%;}
.news_con ul li p{ font-size:13px;}
.news_con ul li div img{ height:220px;}
}
@media screen and (max-width:640px){
.news_con ul li{margin:15px 0; padding-bottom:15px;}
.news_con ul li em{ padding-top:16px; font-size:17px; font-weight:100;}
.news_con ul li div{margin-bottom:10px;}
.news_con ul li p{ font-size:13px;}
.news_con ul li div img{ width:100%;}
}
.news_con ul li{  transition:.5s; background:#f8f8f8;}
.news_con ul li:hover{box-shadow:0px 0px 14px #aaa; background:#fff;}
.news_con ul li div{ float:left; overflow:hidden; }
.news_con ul li div img{ display:block; margin:0; padding:0;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 2s ease;
	-moz-transition: all 2s ease;
	-o-transition: all 2s ease;
	transition: all 2s ease;
}
.news_con ul li:hover div img {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
@media screen and (min-width:640px){
.news_con ul li em{ padding-right:20px;}
.news_con ul li p{ margin-right:20px; }
.news_con ul li span{}
}
@media screen and (max-width:640px){
.news_con ul li em{ padding:0 20px;}
.news_con ul li p{ margin:0 20px; }
.news_con ul li span{ margin-left:20px;}
}
.news_con ul li em{ line-height:30px; min-height:45px; display:block;}
.news_con ul li:hover em a{ color:#009fe0;}
.news_con ul li p{ line-height:24px; color:#888; height:66px; overflow:hidden; margin-bottom:10px; border-bottom:1px #ddd solid; padding-bottom:10px;}
.news_con ul li span{ font-size:15px; color:#999; display:block;}
.news_con ul li:hover span{ color:#009fe0;}
.news_con ul li span i{ float:right; margin-right:20px; font-size:15px;}
.news_con ul li span i a{ color:#999;}
.news_con ul li:hover span i a{ color:#00eab6;}
/**showproduct**/
#showpro_con1{ background:#f7f7f7; margin-top:-10px; padding:35px 0;}
@media screen and (min-width:960px){
.showpro_con1_pic{ width:50%; float:left;}
}

.contact-contain { margin-top:50px; margin-bottom:50px;

}
.contact-contain .map #dituContent {
    width: 56%; float:left;
    height: 360px;
}
.contact-contain .contact-box {
    width: 40%; float:right;
    padding: 45px 2%;    height: 275px;
    background-color: #f8f8f8;
}
.contact-contain .contact-box .title {
    font-size: 24px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ccc;
}
.contact-contain .contact-box .info {
    margin-top: 25px;
    font-size: 16px;
    color: #666;
    line-height: 42px;
}
@media screen and (max-width:960px){
.contact-contain .map #dituContent {
    width: 100%; float: none;
    height: 300px;
}
.contact-contain .contact-box {
    width: 92%; float:none;
    padding: 25px 4%;    height: 175px;
    background-color: #f8f8f8;
}
.contact-contain .contact-box .title {
    font-size: 20px;
}
}